LALFR-CKSUM(1)

NAME
lalfr-cksum -- validates the checksum of a frame file

SYNOPSIS
lalfr-cksum file [files ...]

DESCRIPTION

The lalfr-cksum utility validates the checksum on the specified files to the standard output. The file operands are processed in command-line order. If file is a single dash (`-') or absent, lalfr-cksum reads from the standard input.

EXIT STATUS
The lalfr-cksum utility exits 0 on success, and >0 if one or more of the frame files have invalid checksums.

EXAMPLE

The command:

    lalfr-cksum file1.gwf file2.gwf

will validate frame files file1.gwf and file2.gwf.

AUTHOR
Jolien Creighton